=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# Add here commands to compile the package.
	# To fix upload to extras-devel?
	#/opt/qt4-maemo5/qmake PREFIX=/usr
	qmake #PREFIX=/usr
	$(MAKE)
	#docbook-to-man debian/qwerkisync.sgml > qwerkisync.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean # To fix upload to extras-devel?

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/qwerkisync.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qwerkisync install
	sed 's:Exec=.*:Exec=/opt/usr/bin/qwerkisync:' /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop > /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop.sed || echo -n
	mv /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop.sed /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop || echo -n


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
