## qwerkisync 0.0.2

=== debian/changelog ===
qwerkisync (0.0.2) unstable; urgency=low

  * Improved support (major bugs fixed) for CSV-formatted Symbian event logs.
    Currently imports & exports voice calls.

  * Handles large imports of new events much better. (We disable the cache
    triggers during our sync now and update them afterwards).

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Thu, 13 Oct 2011 02:00:00 +0100

qwerkisync (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Fri, 05 Aug 2011 11:32:52 +0100
