=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  .
  The aim is for the exports to exactly match the import data. However,
  this is not always possible due to limitations of the communications
- database(s).
+ database(s) and event file formats.
 XB-Maemo-Icon-26: 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
 XB-Maemo-Display-Name: QwerkiSync
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7481&group_id=2227&func=browse
