=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,6 @@
 
 	# Add here commands to install the package into debian/qwerkisync.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qwerkisync install
-	sed 's:Exec=.*:Exec=/opt/usr/bin/qwerkisync:' /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop > /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop.sed || echo -n
-	mv /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop.sed /D/CODING/Projects/Maemo/qwerkisync/debian/qwerkisync/usr/share/applications/hildon/qwerkisync.desktop || echo -n
 
 
 # Build architecture-independent files here.
